/*     2358194 : 이미지 (모바일/PC 출력 구분)      */
.img__2358194__ {max-width:100%}
.img__2358194__ * {box-sizing:border-box}
.img__2358194__ a {display:block;vertical-align:top}
.img__2358194__ img {vertical-align:top}
.img__2358194__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358194__ .img_m {display:none;}
	.img__2358194__ .img_pc {display:block;}
	.img__2358194__ .img_pc img {width:850px;}
}

/*     2358204 : 이미지 (모바일/PC 출력 구분)      */
.img__2358204__ {max-width:100%}
.img__2358204__ * {box-sizing:border-box}
.img__2358204__ a {display:block;vertical-align:top}
.img__2358204__ img {vertical-align:top}
.img__2358204__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358204__ .img_m {display:none;}
	.img__2358204__ .img_pc {display:block;}
	.img__2358204__ .img_pc img {width:850px;}
}

/*     2358224 : 이미지 (모바일/PC 출력 구분)      */
.img__2358224__ {max-width:100%}
.img__2358224__ * {box-sizing:border-box}
.img__2358224__ a {display:block;vertical-align:top}
.img__2358224__ img {vertical-align:top}
.img__2358224__ .img_pc {display:none;}
.row > div.white-space {padding-left: 0px !important;}
.row > div.white-space {padding-right: 0px !important;}

@media all and (min-width:1024px){
	.img__2358224__ .img_m {display:none;}
	.img__2358224__ .img_pc {display:block;}
	.img__2358224__ .img_pc img {width:850px;}
}

/*     2358234 : 이미지 (모바일/PC 출력 구분)      */
.img__2358234__ {max-width:100%}
.img__2358234__ * {box-sizing:border-box}
.img__2358234__ a {display:block;vertical-align:top}
.img__2358234__ img {vertical-align:top}
.img__2358234__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358234__ .img_m {display:none;}
	.img__2358234__ .img_pc {display:block;}
	.img__2358234__ .img_pc img {width:850px;}
}

/*     2358244 : 이미지 (모바일/PC 출력 구분)      */
.img__2358244__ {max-width:100%}
.img__2358244__ * {box-sizing:border-box}
.img__2358244__ a {display:block;vertical-align:top}
.img__2358244__ img {vertical-align:top}
.img__2358244__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358244__ .img_m {display:none;}
	.img__2358244__ .img_pc {display:block;}
	.img__2358244__ .img_pc img {width:850px;}
}

/*     2358254 : 이미지 (모바일/PC 출력 구분)      */
.img__2358254__ {max-width:100%}
.img__2358254__ * {box-sizing:border-box}
.img__2358254__ a {display:block;vertical-align:top}
.img__2358254__ img {vertical-align:top}
.img__2358254__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358254__ .img_m {display:none;}
	.img__2358254__ .img_pc {display:block;}
	.img__2358254__ .img_pc img {width:850px;}
}

/*     2358274 : 이미지 (모바일/PC 출력 구분)      */
.img__2358274__ {max-width:100%}
.img__2358274__ * {box-sizing:border-box}
.img__2358274__ a {display:block;vertical-align:top}
.img__2358274__ img {vertical-align:top}
.img__2358274__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358274__ .img_m {display:none;}
	.img__2358274__ .img_pc {display:block;}
	.img__2358274__ .img_pc img {width:850px;}
}

/*     2358364 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2358364__ {max-width:850px;margin:0 auto}
.pm-banner_slide_responsive__2358364__ a {display:block;border:none}
.pm-banner_slide_responsive__2358364__ a img {border:none}
.pm-banner_slide_responsive__2358364__ .item {position:relative}
.pm-banner_slide_responsive__2358364__ .item img {vertical-align:top;width:80% !important;margin:0 auto}

.pm-banner_slide_responsive__2358364__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2358364__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2358364__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e8e8e8}
.pm-banner_slide_responsive__2358364__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2358364__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2358364__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2358364__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2358364__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2358364__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2358364__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2358364__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2358364__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2358364__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2358364__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2358364__.empty__2358364__ {padding:30px 10px;font-size:13px;text-align:center}

/*     2358284 : 이미지 (모바일/PC 출력 구분)      */
.img__2358284__ {max-width:100%}
.img__2358284__ * {box-sizing:border-box}
.img__2358284__ a {display:block;vertical-align:top}
.img__2358284__ img {vertical-align:top}
.img__2358284__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358284__ .img_m {display:none;}
	.img__2358284__ .img_pc {display:block;}
	.img__2358284__ .img_pc img {width:850px;}
}

/*     2358294 : 이미지 (모바일/PC 출력 구분)      */
.img__2358294__ {max-width:100%}
.img__2358294__ * {box-sizing:border-box}
.img__2358294__ a {display:block;vertical-align:top}
.img__2358294__ img {vertical-align:top}
.img__2358294__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358294__ .img_m {display:none;}
	.img__2358294__ .img_pc {display:block;}
	.img__2358294__ .img_pc img {width:850px;}
}

/*     2358304 : 이미지 (모바일/PC 출력 구분)      */
.img__2358304__ {max-width:100%}
.img__2358304__ * {box-sizing:border-box}
.img__2358304__ a {display:block;vertical-align:top}
.img__2358304__ img {vertical-align:top}
.img__2358304__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358304__ .img_m {display:none;}
	.img__2358304__ .img_pc {display:block;}
	.img__2358304__ .img_pc img {width:850px;}
}

